circlefill(3)

NAME
circlefill

SYNOPSIS
#include <allegro.h>

void circlefill(BITMAP *bmp, int x, int y, int radius, int color);

DESCRIPTION
Draws a filled circle with the specified centre and radius.

SEE ALSO
ellipsefill(3), circle(3), do_circle(3), drawing_mode(3), excolmap(3), excustom(3), exdbuf(3), exflip(3), exlights(3), expal(3), exspline(3), extrans(3)